# 4. Computer controlled cutting

This week I worked on defining my final project idea and started to getting used to the documentation process.

## Parametric design and pressure adjustment.


Para create the parametric design, Fusion 360 software was used. The objective is to establish a power-speed relationship that allows us to cut and engrave pieces without damaging the material. To achieve this, we first create a sketch. Within this environment, we employ the following tools to create squares, circles, perform intersection cuts, and work with dimensions to enhance precision:


![](../images/w3.11.jpg){width=400}  
Tools bar.


Through these tools, we generate an array of 8x8 squares. This choice aligns with the power range of 10% to 80% and a speed range of 10 to 80 mm/s. Subsequently, we label these elements.

![](../images/w4001.jpg){width=400}  
TDisplay of the design via the Fusion 360 tool.




Next, we need to transfer this design to RDWorks software. To do so, we save the work created in Fusion 360 in DXF format. This format is crucial as it allows us to later import the work into RDWorks. Once inside RDWorks, we import the file created in Fusion 360 by navigating to Menu > File > Import and selecting the relevant work.

![](../images/w4002.jpg){width=400}  
File Import Menu in DXF Format.




Now, we proceed to configure various power settings with their respective speeds. To accomplish this, double-click on a color in the right-hand panel, then set the speed and power parameters accordingly, and apply the changes by clicking the accept button. Perform this task for all colors.<br>
Next, assign a color to the object by clicking first on the object and then selecting the color from the bottom bar.

![](../images/w4003.jpg){width=400}  
Example of Power and Speed Application.



Finally, save the file generated by the RDWorks application on a USB drive and transport it to the laser cutting machine. To access the laser cutter, follow these requirements:<br>
1. Enter with earplugs.<br>
2. Turn on the chiller to cool the laser of the cutting machine.<br>
3. Activate the ventilation system to prevent the emission of gases and equipment overheating.<br>
4. Place the material and ensure that the table is flat and free of debris.<br>
5. Calibrate the laser height, commonly known as focus. Use a caliper to set the laser height, which should be around eight millimeters.<br>
6. Establish the laser starting point via the position keyboard.<br>
7. Perform a test shot and ensure the result is as circular as possible.<br>


After the cutting process, it becomes evident that a cutting relationship with 30% power at 10 mm/s and 80% power at 30 mm/s yields promising results. This suggests that we can use a cutting speed of 30 mm/s with a power of 70%, and for engraving, a speed of 70 mm/s with a power of 50% can be employed.


![](../images/w4004.jpg){width=400}  
Display of the cutting results.




To facilitate adjustment slots, various measurements were developed, ranging from 2.5 mm to 3.0 mm. The following image illustrates that with 2.8 mm, we can achieve pieces that fit snugly, while with 3.0 mm, the piece exhibits too much clearance.


![](../images/w4005.jpg){width=400}  
Sample of adjustment pieces.


## Vinyl Cutting Work
<p>
To perform vinyl cutting, we first need a vector image. For this, we'll use the image created in week 3.

Open the Inkscape software and import the image.
Go to the "File" menu > "Export." This action will open a panel on the right side where you should configure the following settings:
1. Select the file type as ".jpg."
2. Assign a name to the file.
3. Choose the image to export.
4. Select the option to export only the selected area.
5. Click the "Export" button.</p>


![](../images/w4010.jpg){width=400}  
Export settings panel configuration.


Now, from the CutStudio software, open the program, then right-click on the image and select the 'Trace Image' option. This window will allow us to create a trace profile of the image, which will later be used by the vinyl cutter.


![](../images/w4011.jpg){width=400}  
Image Tracing Window



Next, click on the image and drag it downward. You will notice that the image's outline separates. Place this outline at the bottom, and delete the remaining portion.


![](../images/w4012.jpg){width=400}  
Image Outline Separation



To carry out the cutting process, it's a straightforward procedure. You need to connect the cutter to the PC and, from the CutStudio software, send the design to be cut by the equipment. The process is similar to printing a document.<br>

The following video demonstrates the loading and sending for cutting.




<iframe width="560" height="315" src="https://www.youtube.com/embed/L2lXY_OWVTU?si=wqnuSeyzwCzwE8YM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>


<iframe width="560" height="315" src="https://www.youtube.com/embed/fPlF6L0TBDo?si=6ee1aG81FivCtO5Y" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

Loading and Sending for Cutting."


## Files to download:

1. [Cutting test RDWorks](../files/w3Test_Corte.rld)
2. [cutting test Fusion 360](../files/w3Test_Corte.dxf)
3. [Final laser cutting work](../files/w3Mario.dxf)
4. [Final vinyl cutting work](../files/Toad2d.svg)
